UpdateTag
UpdateTag
PUT
/zstack/v1/tags/{uuid}/actionsOperation ID
UpdateTagSince
3.2.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe resource UUID.
Body Fields
nameStringOptional. The resource name.
valueStringOptional. The tag value.
descriptionStringOptional. The detailed description of the resource.
colorStringOptional. The tag color.
systemTagsListOptional. The system tags.
